[ubuntu-jp:5296] Ubuntu 14.04 LTSにおけるlanguage-packについて

Mitsuya Shibata mty.shibata @ gmail.com
2015年 10月 28日 (水) 10:26:00 UTC


皆様、

既に当MLでもsatukiさんが報告してくれているように、
現在Ubuntu 14.04 LTSのlanguage-packのアップグレードが
できない状態になっています。

これはlanguage-pack-jaがproposedからupdatesに移行したにも関わらず、
それが依存しているlanguage-pack-ja-baseがまだproposedに
残っていることが原因です。

一週間前には、language-pack-ja-baseもupdatesに移行するよう
依頼したのですが、まだ対応してもらえていません。

https://bugs.launchpad.net/bugs/1311396

当面はlanguage-pack-jaのアップデートは保留のまま他のアップデートを
適用するようにしてください。
また、新規インストール時にlanguage-pack-jaがインストールできない場合、
古いバージョンを明示的に指定してください。

$ sudo apt-get install language-pack-ja=1:14.04+20140410

ご不便をおかけしますが、よろしくお願いいたします。
-- 
Mitsuya Shibata
mty.shibata @ gmail.com


ubuntu-jp メーリングリストの案内